6.0.0-git
2019-05-27

[#10122] SMTP data is being prematurely sent
Summary SMTP data is being prematurely sent
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester slusarz (at) horde (dot) org
Created 2011-05-25 (2924 days ago)
Due
Updated 2011-06-06 (2912 days ago)
Assigned
Resolved 2011-06-06 (2912 days ago)
Milestone
Patch No

History
2011-06-06 17:32:38 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10122: Per Jan, need to use <min> instead of <recommended>

  1 files changed, 1 insertions(+), 2 deletions(-)
http://git.horde.org/horde-git/-/commit/2a6644a27032c75fb182f77cb0d63d649686b0af
2011-06-06 16:39:55 Michael Slusarz Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
 
2011-06-06 16:39:50 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10122: Add recommended version for Net_SMTP

  1 files changed, 1 insertions(+), 0 deletions(-)
http://git.horde.org/horde-git/-/commit/a7b60d6fda53589bfc145dd6b58e8bd2f7eddaa1
2011-05-26 16:44:10 Michael Slusarz Comment #2 Reply to this comment
This has been fixed upstream.  When Net_SMTP 1.5.3 is released, we 
should add a <recommended> tag to Horde_Mail's package.xml for this 
package.
2011-05-25 17:01:32 Michael Slusarz Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ SMTP data is being prematurely sent
Queue ⇒ Horde Framework Packages
Assigned to Michael Slusarz
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
This is a PEAR tracking bug:
http://pear.php.net/bugs/bug.php?id=18563

Saved Queries